Уязвимость при обработке SIP протокола в Yate

Дата публикации:
24.04.2007
Всего просмотров:
2105
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Yate 1.x
Уязвимые версии: Yate версии до 1.2.0.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке SIP протокола. Удаленный пользователь может аварийно завершить работу процесса.

URL производителя: yate.null.ro/pmwiki/

Решение: Установите последнюю версию (1.2.0) с сайта производителя.

или введите имя

CAPTCHA